 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/IMG_1214.jpeg?rand=0e73');
  background-position: 50% 50%, 54.04% 52.91%;
  background-repeat: no-repeat, no-repeat;
  background-size: 139%;
}

.u-section-1 .u-sheet-1 {
  min-height: 842px;
}

.u-section-1 .u-image-1 {
  width: 470px;
  height: 78px;
  margin: 382px 316px 60px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: 139%, 135%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 694px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-size: 139%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-1 .u-image-1 {
    width: 419px;
    height: 58px;
    margin-top: 392px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 608px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 53.44% 98.52%;
    background-size: auto 116%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 47px;
    margin-left: 0;
    margin-right: 0;
  }
}